﻿body {
	font-size: 12px;
}

nav {
	font-size: 14px;
}

ol {
	font-size: 14px;
}

p.breadcrumb {
    font-size: 14px;
}

ul.nav {
	font-size: 14px;
}

li.dropdown-notifications > div.dropdown-container {
	font-size: 12px;
}

li.dropdown-notifications > div.dropdown-container > ul.dropdown-menu {
	font-size: 12px;
}

.notification-title {
	font-size: 12px !important;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #acbad5;
}

td.details-control:after {
  cursor: pointer;
  font-family:"Glyphicons Halflings";
  content: "\002b";
}

tr.details td.details-control:after {
  cursor: pointer;
  font-family:"Glyphicons Halflings";
  content: "\2212";
}

.form-inline .form-group {
   margin-right:10px;
}

.form-group > label {
   font-size:12px;
}

div.well > label {
   font-size:12px;
}

ul.nav button.btn {
	margin-top: -7px;
	margin-bottom: -4px;
}

.label-sm {
    font-size: 12px;
    padding: 2px 7px;
    margin-bottom: 5px;
}

div.anidado-1 {
	background-color: #EEEEEE;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
}

td.anidado-1 {
	padding-top: 0px !important;
}

td.anidado-2 {
	padding-top: 0px !important;
}

div.anidado-2 {
	background-color: #DDDDDD;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
}

div.anidado-2 > h4 {
	margin-top: 0px;
}

div.well {
	font-size: 12px;
}

div.modal-body > div.form-group {
	margin-bottom: 10px;
}

div.panel-body > div.form-group {
	margin-bottom: 10px;
}

div.modal-body {
	padding-bottom: 5px;
}

div.panel-body {
	padding-bottom: 5px;
}

div.modal-footer {
	padding-top: 5px;
}

.panel-title {
	font-size: 12px;
}

td > hr {
    margin-bottom: 5px;
    margin-top: 5px;
}

th > hr {
    margin-bottom: 5px;
    margin-top: 5px;
}

table > thead > tr > th {
    vertical-align: middle !important;
}

td > input {
	background-color: inherit;
	border-width: 0px;
	width: 100%;
	padding: 0px;
}

td > div.centrado {
    margin-bottom: 10px;
}
td {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
td > textarea {
	background-color: inherit;
	border-width: 0px;
	width: 100%;
	padding: 0px;
}

td.opciones > div.btn-group > ul.dropdown-menu {
    font-size:12px;
}

div.opciones > ul.dropdown-menu {
    font-size: 12px;
}

td.opciones > div.btn-group > button {
    padding: 0px 3px;
}

div.opciones > button {
    padding: 0px 3px;
}

td > textarea.conimagen {
    background-color: inherit;
    border-width: 0px;
    width: 91%;
    padding: 0px;
}

td > img.conimagen {
        vertical-align: top
    }

td.estado1 {
    background-color: red;
}

td.estado2 {
    background-color: yellow;
}

td.estado3 {
    background-color: orange;
}

td.estado4 {
    background-color: green;
}

th {
	text-align: center;
}

input.centrado, label.centrado{
	text-align: center;
}

td.opciones {
	text-align: center
}

div.centrado {
	text-align: center;
}

label.centradocb {
    text-align: center !important;
}

p.landing { 
    font-size: 60px;
    text-align: center;
}

div.landing-detalle {
    font-size: 18px;
}

div.help-block {
   font-size:12px;
   margin-bottom: 0px;
}

div.help-block > ul {
   margin-bottom: 0px;
}

div.alert {
   font-size:12px;
   margin-bottom: 0px;
}

td.details-control {
	text-align: center;
}

td.sinob {
    color: red;
}

ol.right {
    text-align: right;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 7px 15px;
}

div.dashboard {
    font-size: 16px;
    vertical-align: middle;
    text-align: center;
}

div.separador {
    height: 60px;
}

a.sinhipervinculo {
    text-decoration: none;
    color: black;
}
